{
  "$schema": "https://opencode.ai/config.json",
  "permission": {
    "read": {
      "agent-task/archive/**": "deny"
    },
    "glob": {
      "agent-task/archive/**": "deny"
    }
  },
  "watcher": {
    "ignore": [
      "agent-task/archive/**"
    ]
  }
}
